<?php

namespace sistcertificado\Http\Controllers;

use Illuminate\Http\Request;

use sistcertificado\Http\Requests;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Input;
use sistcertificado\Http\Requests\CursoFormRequest;
use sistcertificado\Curso;
use Carbon\Carbon;
use DB;

class CursoController extends Controller
{
    public function __construct()
    {
        $this->middleware('auth');
    }

    public function index(Request $request)
    {
    	if ($request)
    	{
    		$query=trim($request->get('searchText'));
    		$cursos=DB::table('curso as u')
    		->join('categoria as c', 'u.idcategoria','=','c.idcategoria')
    		->select('u.idcurso', 'u.nombre_curso', 'u.descripcion_curso', 'u.horas', 'u.fecha_inicio', 'u.fecha_fin', 'u.estado_curso', 'c.nombre_categoria as categoria', 'u.estado_curso')
            ->where('u.nombre_curso','LIKE','%'.$query.'%')
            ->orwhere('c.nombre_categoria','LIKE','%'.$query.'%')
    		->orderBy('u.idcurso','desc')
    		->paginate(7);
    		return view('curso.curso.index',["cursos"=>$cursos,"searchText"=>$query]);
    	}
    }

    public function create()
    {
    	$categorias=DB::table('categoria')->where('condicion','=','1')->get();
    	return view("curso.curso.create",["categorias"=>$categorias]);
               
    }

    public function store(CursoFormRequest $request)
    {
    	$curso=new Curso;
    	$curso->idcategoria=$request->get('idcategoria');
    	$curso->nombre_curso=$request->get('nombre_curso');
    	$curso->descripcion_curso=$request->get('descripcion_curso');
    	$curso->horas=$request->get('horas');
        
        $datei = Carbon::parse($request->get('fecha_inicio'));
        $curso->fecha_inicio=$datei->toDateString();
        $datef = Carbon::parse($request->get('fecha_fin'));
        $curso->fecha_fin=$datef->toDateString();

    	$curso->estado_curso='Activo';
    	$curso->save();
    	return Redirect::to('curso/curso');
    }

    public function show($id)
    {
    	return view ("curso.curso.show",["curso"=>Curso::findOrFail($id)]);
    }

    public function edit($id)
    {
    	$curso=Curso::findOrFail($id);
    	$categorias=DB::table('categoria')->where('condicion','=','1')->get();
        return view("curso.curso.edit",["curso"=>$curso,"categorias"=>$categorias]);
    }

    public function update(CursoFormRequest $request, $id)
    {
    	$curso=Curso::findOrFail($id);
    	$curso->idcategoria=$request->get('idcategoria');
    	$curso->nombre_curso=$request->get('nombre_curso');
    	$curso->descripcion_curso=$request->get('descripcion_curso');
    	$curso->horas=$request->get('horas');
    	$curso->fecha_inicio=$request->get('fecha_inicio');
    	$curso->fecha_fin=$request->get('fecha_fin');
    	$curso->update();
    	return Redirect::to('curso/curso');


    }

    public function destroy($id)
    {
    	$curso=Curso::findOrFail($id);
    	$curso->estado_curso='Inactivo';
    	$curso->update();
    	return Redirect::to('curso/curso');
    }
}
